button.btn, input.btn, a.btn{
	background-image: none;
	box-shadow: none;
}

button.btn.btn-default{
	background-color: #fff;
	background-image: none;
}

.help-block{
	font-size: 13px;
}

.module-container{
	opacity: 0;
	-webkit-transition: opacity .3s, ease-out;
    transition: opacity .3s, ease-out;
}

.module-container hr{
	margin: 0;
	margin-top: 10px;
}

.module-header{
	background-color: #f7f7f7;
	display: none;
	margin: 2px 0;
	height: 50px;
}

.module-container .collapse-btn i.fa-chevron-down{
	display: none;
}

.module-container.collapsed .collapse-btn i.fa-chevron-down{
	display: inline-block;
}

.module-container.collapsed .collapse-btn i.fa-chevron-up{
	display: none;
}


.module-container.collapsed, .sorting .module-container{
	overflow: hidden;
	height: 50px;
}


.module-container .module-container{
	background-color: #f7f7f7;
	margin: 0;
}

.module-container .module-container .form-container{
	margin: 0
}

.module-container .module-container .form-container > .container{
	width: 100%
}

.module-container .module-container .form-container hr{
	display: none;
}
.module-container .grilla_item.module-container .form-container hr.grilla_divider, .module-container .grilla_traslucida_item.module-container .form-container hr.grilla_divider{
	display: block;
	margin-bottom: 15px;
}

.module-container .module-container .module-header{
	background-color: #e2e2e2
}

.tab-items-container .module-container{
	background-color: #eaeaea
}

.module-header .container{
	position: relative;
}

.module-container .module-container .module-header .container{
	width: 100%;
}

.module-container.editable .module-header, .sorting > .module-container .module-header{
	display: block;
}

.module-header .container h2{
	line-height: 50px;
	margin: 0;
}

.module-container > .form-container{
	margin: 15px 0;
	/*border-bottom: 1px solid #e7e7e7;*/
	padding: 15px 0;
}

.module-container > .form-container form{
	padding-bottom: 10px;
}

.module-container .add-submodule{
	margin-top: 10px;
}


 #module-modal .modal-body{
 	overflow: hidden;
 }

#module-modal .modal-body .modal-steps{
	width: 200%;
	-webkit-transition: margin-left .5s, ease-out;
    transition: margin-left .5s, ease-out;
}

#module-modal .modal-body .modal-steps>div{
	float: left;
}
#module-modal .module-types-list{
	font-size: 0;
}

#module-modal .module-types-list > div{
	padding: 10px 10px 0 10px;
	display: inline-block;
	width: 25%;
	vertical-align: top;
}

#module-modal .module-types-list > div p{
	font-size: 14px;
	text-align: center;
	margin: 0;
	margin-top: 10px;
}

#module-modal .module-types-list button{
	width: 100%;
	background-image: none;
	background-color: #f7f7f7;
	color: #828282;
}

#module-modal .module-types-list button i{
	display: block;
	font-size: 45px;
}

.add-module-btn{
	height: 200px;
	border: 4px #f0f0f0 dashed;
	text-align: center;
	color: #f0f0f0;
	line-height: 200px;
	font-size: 76px;
	cursor: pointer;
	-webkit-transition: border-color .5s, color .5s, ease-out;
    transition: border-color .5s, color .5s, ease-out;
    margin: 15px auto;
}

.add-module-btn:hover{
	border-color: #e5e5e5;
	color: #e5e5e5;
}

.add-module-btn.add-tab-module{
	border-color: #e2e2e2;
	color: #e2e2e2;
}

.add-module-btn.add-tab-module:hover{
	border-color: #d2d2d2;
	color: #d2d2d2;
}

.module-container{
	position: relative;
}

.module-container .module-container-controls{
	position: absolute;
	right: 5px;
	top: 5px;
	z-index: 100;
	font-size: 0;
}

.module-container .module-container-controls .btn{
	margin-left: 4px;
	font-size: 14px;
}

.module-container.editable .form-container, .sorting > .module-container .form-container, .module-container .view-container{
	display: block;
}

.module-container.editable .show-btn, .module-container .edit-btn, .module-container .fa-eye, .module-container.create .fa-eye-slash{
	display: inline-block;
}

.module-container .form-container, .module-container .show-btn, .module-container.editable .view-container, .sorting > .module-container .view-container, .module-container.editable .edit-btn, .module-container.create .fa-eye, .module-container .fa-eye-slash{
	display: none;
}

.dropzone-wrapper>div{
	-webkit-transition: opacity .3s, ease-out;
    transition: opacity .3s, ease-out;
}

.dropzone{
	width: 100%;
	height: 200px;
	border: 4px dashed #e2e2e2;
	font-size: 56px;
	color: #e2e2e2;
	line-height: 160px;
	text-align: center;
	opacity: 1;
	margin-bottom: 15px;
}

.dropzone .dz-message{
	margin: 0
}


.image-preview{
	width: 100%;
	text-align: center;
	display: none;
	opacity: 0;
}

.image-preview .image-preview-wrapper{
	display: inline-block;
	border: 4px;
	max-width: 100%;
	border: 4px dashed #e2e2e2;
}

.dropzone-wrapper.image-set .dropzone-area{
	opacity: 0;
	display: none;
}

.dropzone-wrapper.image-set .image-preview{
	opacity: 1;
	display: block;
}


.colorpicker-2x .colorpicker-saturation {
    width: 200px;
    height: 200px;
}
.colorpicker-2x .colorpicker-hue,
.colorpicker-2x .colorpicker-alpha {
    width: 30px;
    height: 200px;
}
.colorpicker-2x .colorpicker-color,
.colorpicker-2x .colorpicker-color div{
    height: 30px;
}


/* sort */

.module-container.editable .sort-btn{
	display: inline-block;
}

.sorting .save-sort-btn{
	display: inline-block;
}

.sorting .sort-btn, .module-container .sort-btn{
	display: none;
}

.save-sort-btn{
	display: none;
}

.module-container.collapsed .sort-btn{
	display: none;
}

.sorting .module-container .module-container-controls .btn{
	display: none;
}

.sorting.module-container .module-container-controls .btn{
	display: none;
}

.sorting.module-container .module-container-controls .btn.save-sort-btn{
	display: inline-block;
}

.sorting.module-container .module-container .module-container-controls .btn.save-sort-btn{
	display: none;
}

.module-container .module-header .fa-bars{
	float: right;
	line-height: 50px;
	display: none;
	color: #ccc;
}

.sorting .module-container .module-header .fa-bars{
	display: inline-block;
}

.ui-state-highlight{
	height: 50px;
	border: 2px #f0f0f0 dashed;
	width: 100%
}

/*  slider  */

.slider-table{
	background-color: #f7f7f7;
	margin-top: 20px;
}

.slider-table.table>tbody>tr>td{
	border-color: #fff;
	background-color: #f7f7f7;
}
.slider-table .image-cell{
	width: 70%;
	padding-bottom: 10%;
	position: relative;
}

.slider-table .slider-img{
	height: 100%;
	width: 100%;
	background-size: cover;
	background-position: center;
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
}

.slider-table .fa-bars{
	display: none;
	text-align: center;
	font-size: 40px;
	color: #DEDEDE;
}

.sorting .slider-table .delete-btn{
	display: none;
}


.sorting .fa-bars{
	display: inline-block;
	cursor: pointer;
}

.sorting .slider-table tr{
	height: 50px
}

.sorting .slider-table .image-cell{
	padding-bottom: 0;
}

.sorting .slider-table td{
	vertical-align: middle;
	text-align: center;
}


/* Tabs */

.tabs .module-container .module-container-controls .show-btn{
	display: none;
}

/* 360 slider */
.images-list-container{
	list-style-type: none;
	padding: 0;
	margin: 18px 0;
}
.images-list-container li{
	width: 12%;
	/*position: relative;*/
	float: left;
	margin: 0.25%;
}

.images-list-container .list-image{
	/*position: absolute;
	padding-bottom: 100%;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;*/
}

.images-list-container li img{
	width: 100%;
}

/*  Text block  */
.text-block-block{
}

.text-block-block .block-container:before{
	content: '';
	display: inline-block;
	height: 100%;
	vertical-align: middle;
	margin-right: -0.25em;
}

.text-block-block .block-container{
	background-color: #FBFBFB;
	text-align: center;
	height: 450px;
	
}

.text-block-block .block-container .block-input-container{
	max-height: 100%;
}

.text-block-block .block-container .block-btn{
	padding: 30px;
	margin: 10px;
}

.text-block-block .block-container .block-btn i{
	font-size: 42px;
}


.text-block-block.block-full .block-container{
	height: auto
}

.text-block-block.block-full .block-container:before{
	height: auto;
}

.text-block-block.block-full .block-container .block-btn{
	padding: 6px 12px;
	margin: 2px;
}

.text-block-block.block-full .block-container .block-btn i{
	font-size: inherit;
}

.text-block-block.block-full .block-input-container div{
	max-height: 100%;
}

.text-block-block .image-preview{
	position: relative;
}

.text-block-block .image-preview .image-delete-wrapper{
	position: absolute;
	bottom: 10px;
	width: 100%;
}

.text-block-block .image-preview img{
	/*max-height: 472px*/
}

.text-block-block .block-input-container .editable-wrapper{
	text-align: left;
}


/* MEnu */

.menu-sortable{
	list-style: none;
	margin: 0;
	padding: 0
}

.menu-sortable ol{
	list-style: none;
}

.menu-sortable .panel{
	margin-bottom: 5px;
}

.menu-sortable .panel .panel-body{
	padding: 15px 15px 0 15px;
}

.sort-menu-wrapper{
	padding-bottom: 10px;
}
.sort-menu-wrapper button{
	margin-right: 4px;
}
.sort-menu-wrapper .bt-sort-menu-save{
	display: none;
}

.menu-sortable.sorting li .panel{
	overflow: hidden;
}
.menu-sortable.sorting li .panel-body{
	height: 0;
	padding: 0
}

/* page controls */
.page-controls-container{
	position: fixed;
	z-index: 100;
	height: 100%;
}

.page-controls-container:before {
  content: '';
  display: inline-block;
  height: 100%;
  vertical-align: middle;
  margin-right: -0.25em; /* Adjusts for spacing */
}

.page-controls{
	vertical-align: middle;
	display: inline-block;
	background-color: #fff;
	border-top: 1px solid #ccc;
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	text-shadow: 0 1px 0 #fff;
	text-shadow: 0 -1px 0 rgba(0,0,0,.2);
    -webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,.15),0 1px 1px rgba(0,0,0,.075);
    box-shadow: inset 0 1px 0 rgba(255,255,255,.15),0 1px 1px rgba(0,0,0,.075);
    -webkit-border-top-right-radius: 4px;
	-webkit-border-bottom-right-radius: 4px;
	-moz-border-radius-topright: 4px;
	-moz-border-radius-bottomright: 4px;
	border-top-right-radius: 4px;
	border-bottom-right-radius: 4px;
}

.page-controls button, .page-controls a{
	font-size: 18px;
	width: 50px;
	height: 35px;
	background: transparent;
	border: none;
	box-shadow: none;
	margin: 2px 0;
}

.page-controls a:hover{
	background-color: inherit;
}


/* LOGO */
.logo-placeholder{
	height: 65px;
	width: 180px;
	line-height: 57px;
	border: 4px dashed #e2e2e2;
	display: inline-block;
	text-align: center;
	text-transform: uppercase;
	vertical-align: middle;
	color: #e2e2e2;
	-webkit-transition: all .2s, ease-in-out;
    transition: all .2s, ease-in-out;
}

.nav_smaller .logo-placeholder{
	height: 35px;
	width: 96px;
	line-height: 31px;
	font-size: 14px;
	border-width: 3px;
}

/* Text columns */
.columns-select{
	text-align: center;
}

.columns-select button{
	width: 90px;
	margin: 15px;
	color: #484848;
}

.columns-select button span{
	font-size: 36px;
	display: block;
	font-weight: bold;
}

.column-field{
	text-align: left;
	margin-bottom: 15px;
}

/* Titulo */
.titulo h2{
	font-weight: inherit;
}


/* Froala dropdown */
.froala-editor .fr-dropdown button[data-name=icons] + ul.fr-dropdown-menu{
	width: 300px
}
.froala-editor .fr-dropdown button[data-name=icons] + ul.fr-dropdown-menu li{
	display: inline-block;
	padding: 0
}
.froala-editor .fr-dropdown button[data-name=icons] + ul.fr-dropdown-menu li a{
	padding: 2px 0;
	width: 25px;
	text-align: center;
}

/* Grilla */
.grilla-uploader .file-preview{
	display: none;
}

/* Usuarios */
#users-modal .list-group .form-group-sm {
	margin-bottom: 0;
}

#users-modal .list-group .list-group-item form {
	margin-top: 10px;
}